[OFFSET]

off_FOOD_to_hand_x=0
off_FOOD_to_hand_y=0

off_ORDER_to_hand_x=0
off_ORDER_to_hand_y=0

off_SNACK_to_hand_x=0
off_SNACK_to_hand_y=0

off_DRINK_to_hand_x=0
off_DRINK_to_hand_y=0

off_DIRTY_PLATE_to_hand_x=0
off_DIRTY_PLATE_to_hand_y=0